@charset "utf-8";

img {

	border:none;

}

.intext_img {

	float: left;

	margin-right: 10px;

	margin-bottom: 10px;

}

#all {
	position:relative;
	width:1000px;

	text-align:left;

	margin:0 auto;

	clear: both;

}

body, html, #header {

	background-color: white;

}

.floatLeft {

	float: left;

}

/*Text formatting rules */

.mini_heading {

	font-size:12px;

	font-weight:700;

}

.mini_heading_ul {

	border-bottom: 1px dotted #949494;

	padding-bottom: 5px;

	display:block;

	font-size:12px;

	font-weight:700;

}

body, html {

	font-size:10px;

	font-family:Verdana, Arial, Geneva, sans-serif;

}

.bold, .printlink {

	font-weight:700;

}

p.first_line_p:first-line {

	font-weight: 700;

}

.famous_letters {

	font-size: 15px;

	font-weight: bold;

}

.red {

	color: #d82122;

}

div#all .nonbold {

	font-weight:normal;

}

.announcement {

	display: none;

	border: none;

}

.justify_text {

	text-align:justify

}

h3 {

	margin: 10px 0px;

}

.no_margin {

	margin: 0px;

	padding: 0px;

}

/*End*/



/*mobile elements rules*/

#geotab {

	position:fixed;

	bottom:0;

	right:10px;

	margin-bottom:-15px;

	z-index:100;

}

#geotab:hover {

	margin-bottom:0;

}

#feedbackalt, .noshow {

	display:none;

}

h1.hcrumbs {

	font-size: 10px;

	margin: 0px;

	padding: 0px;

	display: inline;

}

/*End */



/*List element rules */

ul {

	list-style:none;

	margin:0;

	padding:5px 5px 5px 10px;

}

li {

	/*list-style-image:url(http://www.worldatlas.com/webimage/countrys/images/redbullet.gif);*/
	list-style: square;
	padding-left:5px;

	padding-top:5px;

	margin-left: 5px;

}

.landform_list {

	float: left;

	margin-top: 0px;

	padding-left: 7px;

}

.noStyleList {

	list-style: none;

	list-style-type: none;

	padding: 0px;

}

.noStyleList li {

	list-style-image: none;

	padding: none;

}

/* End */



/* Links element rules */

.bold_links a {

	font-weight: bold

}

a {

	text-decoration:none;

	cursor:pointer;

	color:#02028a;

}

div.destination_description a.regular_link {

	color:#02028a;

	font-weight: 700

}

.destination_description a {

	color:#02028a;

	font-weight: bold;

}

.gray_links a {

	color:#02028a;

	font-weight: bold;

}

.gray_links a.regular_link {

	color:#02028a;

	font-weight: 700

}

a:hover, .crumbarrow, div.destination_description a.regular_link:hover, .gray_links a.regular_link:hover {

	color:red;

}

.continue_link {

	float: right;

	text-align: right;

	width: 150px;

	display: block;

}

/* End */



/* Facebook comment box rules */

#facebook {

	margin-top:10px;

}

/*End*/

/* photoSwitcher rules */

#photoSwitcher {

	z-index: 0;

	margin-bottom:3px;

}

#photoSwitcher img.current {

	z-index: 2;

}

#photoSwitcher img.previous {

	z-index: 1;

}

/* End */



/* Navigation bar rules */

.navigation {

	width:980px;

	list-style:none;

	margin:0;

	padding:0;

}

.nav_bottom {

	height:24px;

	margin-top: 20px;

}

.navigation li {

	float:left;

	list-style:none;

	background-image: url(../header_final/nav_bar_imgs/navbar.png);

	background-repeat:no-repeat;

	height:23px;

	margin:0;

	padding:0;

}

.navigation li.navigation_button1 {

	background-position: 0px 0px;

	width:107px;

}

.navigation li.navigation_button1 a {

	display: block;

	width: 107px;

	height: 23px;

}

.navigation li.navigation_button2 {

	background-position: -107px 0px;

	width:80px;

}

.navigation li.navigation_button2 a {

	display: block;

	width: 80px;

	height: 23px;

}

.navigation li.navigation_button3 {

	background-position: -187px 0px;

	width:48px;

}

.navigation li.navigation_button3 a {

	display: block;

	width: 48px;

	height: 23px;

}

.navigation li.navigation_button4 {

	background-position: -235px 0px;

	width:109px;

}

.navigation li.navigation_button4 a {

	display: block;

	width: 109px;

	height: 23px;

}

.navigation li.navigation_button5 {

	background-position: -344px 0px;

	width:80px;

}

.navigation li.navigation_button5 a {

	display: block;

	width: 80px;

	height: 23px;

}

.navigation li.navigation_button6 {

	background-position: -424px 0px;

	width:70px;

}

.navigation li.navigation_button6 a {

	display: block;

	width: 70px;

	height: 23px;

}

.navigation li.navigation_button7 {

	background-position: -494px 0px;

	width:51px;

}

.navigation li.navigation_button7 a {

	display: block;

	width: 51px;

	height: 23px;

}

.navigation li.navigation_button8 {

	background-position: -545px 0px;

	width:50px;

}

.navigation li.navigation_button8 a {

	display: block;

	width: 50px;

	height: 23px;

}

.navigation li.navigation_button9 {

	background-position: -595px 0px;

	width:67px;

}

.navigation li.navigation_button9 a {

	display: block;

	width: 67px;

	height: 23px;

}

.navigation li.navigation_button10 {

	background-position: -662px 0px;

	width:45px;

}

.navigation li.navigation_button10 a {

	display: block;

	width: 45px;

	height: 23px;

}

.navigation li.navigation_button11 {

	background-position: -707px 0px;

	width:69px;

}

.navigation li.navigation_button11 a {

	display: block;

	width: 69px;

	height: 23px;

}

.navigation li.navigation_button12 {

	background-position: -776px 0px;

	width:136px;

}

.navigation li.navigation_button12 a {

	display: block;

	width: 136px;

	height: 23px;

}

.navigation li.navigation_button13 {

	background-position: -912px 0px;

	width:68px;

}

.navigation li.navigation_button13 a {

	display: block;

	width: 68px;

	height: 23px;

}

.navigation li.navigation_button1:hover {

	background-position: 0px -22px;

}

.navigation li.navigation_button2:hover {

	background-position: -107px -22px;

}

.navigation li.navigation_button3:hover {

	background-position: -187px -22px;

}

.navigation li.navigation_button4:hover {

	background-position: -235px -22px;

}

.navigation li.navigation_button5:hover {

	background-position: -344px -22px;

}

.navigation li.navigation_button6:hover {

	background-position: -424px -22px;

}

.navigation li.navigation_button7:hover {

	background-position: -494px -22px;

}

.navigation li.navigation_button8:hover {

	background-position: -545px -22px;

}

.navigation li.navigation_button9:hover {

	background-position: -595px -22px;

}

.navigation li.navigation_button10:hover {

	background-position: -662px -22px;

}

.navigation li.navigation_button11:hover {

	background-position: -707px -22px;

}

.navigation li.navigation_button12:hover {

	background-position: -776px -22px;

}

.navigation li.navigation_button13:hover {

	background-position: -912px -22px;

}

/* End */

/* Travel aids and travel aids navigation */



#all h1.trav {

	font-size:24px;

	margin: 0px 0px 0px 0px;

	clear:left

}

#all a.timg_link {

	display:block;

	width: 352px;

	height: 119px;

	margin: 10px 10px 10px 0px;

	float: left;

}

#all a.timg_link_vert {

	display:block;

	width: 146px;

	height: 254px;

	margin: 13px 120px 10px 0px;

	float: right;

}

#all a.drive {

	background-image:url(../travelaids/images/drivedistance.png);

	background-repeat: no-repeat;

}

#all a.flight {

	background-image: url(../travelaids/images/flightdistance.png);

	background-repeat: no-repeat;

}

#all a.time {

	background-image: url(../travelaids/images/timedistance.png);

	background-repeat:no-repeat;

}

#all a.latlon {

	background-image: url(../travelaids/images/latitude.png);

	background-repeat:no-repeat;

}

#all a.convert {

	background-image:url(../travelaids/images/convert_buttons.png);

	background-repeat: no-repeat;

}

#all a.cityfind {

	background-image:url(../travelaids/images/findanycity.png);

	background-repeat: no-repeat;

}

#all p.spacedText {

	line-height: 16px;

	font-weight:400;

	font-size: 14px;

	width: 500px;

	margin: 10px 10px 10px 0px;

}

.tnavigation {

	width:980px;

	list-style:none;

	margin:0;

	padding:0;

}

ul.tnav_bottom {

	height:24px;

	margin-top: 10px;

}

.tnavigation li {

	float:left;

	list-style:none;

	background-image: url(../header_final/nav_bar_imgs/travelaidnavbar.png);

	background-repeat:no-repeat;

	height:22px;

	margin:0;

	padding:0;

}

.tnavigation li.tnavigation_button1 {

	background-position: 0px 0px;

	width:109px;

}

.tnavigation li.tnavigation_button1 a {

	display: block;

	width: 109px;

	height: 23px;

}

.tnavigation li.tnavigation_button2 {

	background-position: -109px 0px;

	width:103px;

}

.tnavigation li.tnavigation_button2 a {

	display: block;

	width: 103px;

	height: 23px;

}

.tnavigation li.tnavigation_button3 {

	background-position: -213px 0px;

	width:104px;

}

.tnavigation li.tnavigation_button3 a {

	display: block;

	width: 104px;

	height: 23px;

}

.tnavigation li.tnavigation_button4 {

	background-position: -317px 0px;

	width:138px;

}

.tnavigation li.tnavigation_button4 a {

	display: block;

	width: 138px;

	height: 23px;

}

.tnavigation li.tnavigation_button5 {

	background-position: -454px 0px;

	width: 89px;

}

.tnavigation li.tnavigation_button5 a {

	display: block;

	width: 89px;

	height: 23px;

}

.tnavigation li.tnavigation_button6 {

	background-position: -544px 0px;

	width: 86px;

}

.tnavigation li.tnavigation_button6 a {

	display: block;

	width: 86px;

	height: 23px;

}

.tnavigation li.tnavigation_button1:hover {

	background-position: 0px -22px;

}

.tnavigation li.tnavigation_button2:hover {

	background-position: -109px -22px;

}

.tnavigation li.tnavigation_button3:hover {

	background-position: -213px -22px;

}

.tnavigation li.tnavigation_button4:hover {

	background-position: -317px -22px;

}

.tnavigation li.tnavigation_button5:hover {

	background-position: -454px -22px;

}

.tnavigation li.tnavigation_button6:hover {

	background-position: -544px -22px;

}

/*End*/

/*Conversion navigation */

.convert_nav {

	width:980px;

	list-style:none;

	margin:0;

	padding:0;

}

.convert_nav li {

	float:left;

	list-style:none;

	background-image: url(../header_final/nav_bar_imgs/convert_navbar.jpg);

	background-repeat:no-repeat;

	height:22px;

	margin:0;

	padding:0;

}

.convert_nav li.convert_nav_button1 {

	background-position: 0px 0px;

	width:42px;

}

.convert_nav li.convert_nav_button1 a {

	display: block;

	width: 42px;

	height: 23px;

}

.convert_nav li.convert_nav_button2 {

	background-position: -42px 0px;

	width:71px;

}

.convert_nav li.convert_nav_button2 a {

	display: block;

	width: 71px;

	height: 23px;

}

.convert_nav li.convert_nav_button3 {

	background-position: -113px 0px;

	width:56px;

}

.convert_nav li.convert_nav_button3 a {

	display: block;

	width: 56px;

	height: 23px;

}

.convert_nav li.convert_nav_button4 {

	background-position: -169px 0px;

	width:87px;

}

.convert_nav li.convert_nav_button4 a {

	display: block;

	width: 87px;

	height: 23px;

}

.convert_nav li.convert_nav_button5 {

	background-position: -256px 0px;

	width:55px;

}

.convert_nav li.convert_nav_button5 a {

	display: block;

	width: 55px;

	height: 23px;

}

.convert_nav li.convert_nav_button6 {

	background-position: -311px 0px;

	width:58px;

}

.convert_nav li.convert_nav_button6 a {

	display: block;

	width: 58px;

	height: 23px;

}

.convert_nav li.convert_nav_button1:hover {

	background-position: 0px -22px;

}

.convert_nav li.convert_nav_button2:hover {

	background-position: -42px -22px;

}

.convert_nav li.convert_nav_button3:hover {

	background-position: -113px -22px;

}

.convert_nav li.convert_nav_button4:hover {

	background-position: -169px -22px;

}

.convert_nav li.convert_nav_button5:hover {

	background-position: -256px -22px;

}

.convert_nav li.convert_nav_button6:hover {

	background-position: -311px -22px;

}

/*End*/

/* Structure rules */

#nolb_crumbtable {

	margin:5px 0;

}

#top_wrapper {

	border:#FFF solid 1px;

	height:100%;

	overflow:hidden;

	background-color:#EEECEC;

	clear:both;

}

#top_wrapper_white {

	border:#FFF solid 1px;

	height:100%;

	overflow:hidden;

	background-color:#FFF;

	clear:both;

}

#continent_map, #continent_map_alt {

	float:left;

	border-right:#FFF solid 1px;

}

#top_second_col {

	background-color:#EEECEC;

	overflow:hidden;

}

#top_second_col_white {

	background-color:#FFF;

	overflow:hidden;

}

#description_box {

	background-color:#FFF;

	height:100%;

}

#bottom_wrapper {

	clear:both;

	width:980px;

}

#rollover_map {

	margin:0 0 5px 20px;

}

.clear {

	width:980px;

	height: 1px;

	clear:both;

}

#bottom_second_col {

	float:right;

	margin-top:10px;

}

.time_section {

	width: 200px;

	margin-bottom: 15px;

	float: left;

}

/* End */



/* Extension page layout similar to nafamous_ext.htm */

#top_wrapper_2maplayout {

	width: 978px;

	height: 350px;

	background-color: #FFF;

	border-left: 1px solid #FFF;

	clear: left;

	border-right: 1px solid #FFF;

	clear: left;

	border-bottom: 1px solid #FFF;

	clear: left;

}

#left_map, #right_map, #top_ad {

	float: left;

}

#left_map, #right_map {

	margin-right: 18px;

	width: 320px;

}

#left_map img {

	border-right: 1px solid #FFF;

}

#right_map img {

	border-left:1px solid #FFF;

	border-right: 1px solid #FFF;

}

#top_ad {

	width: 300px;

	margin-left: 340px;

}

#photoSwitcher {

	position: relative;

	height: 350px;

}

#photoSwitcher img {

	position:absolute;

}

.bottom_wrapper_2maplayout {

	clear:both;

	width:980px;

	margin-top: 20px;

}

#footer {

	clear: both;

}

#bottom_col1, #bottom_col2, #bottom_col3 {

	float: left;

}

#bottom_col1, #bottom_col2 {

	width: 320px;

	margin-right: 20px;

}

#bottom_col3 {

	width: 300px;

}

#bottom_col2 img, #bottom_col3 img {

	border: 1px solid black;

}

ul.nostyle li {

	margin-left: 5px;

}

ul.nostyle {

	margin-top: -10px;

}

#bottom_col1 hr, #bottom_col2 hr {

line-height:: 3px;

	color: #D8D8D8;

	border: 0;

	background-color: #D8D8D8;

	height: 1px;

}

.famous_pics img {

	border: 1px solid #000;

}

/* End */



/*North American Exceptions */



/*Rules for the dropdown box list of countries */

#select_link {

	font-family:Verdana, Geneva, sans-serif;

	font-size:10px;

	font-weight:700;

}

#link_list {

	width:0;

	height:0;

	position:absolute;

	background-color:#FFF;

	border:1px solid #000;

	padding-left:20px;

	padding-top:15px;

}



#link_list ul {

	float:left;

	width:150px;

	padding-right:0;

	margin-right:0;

}

/* Rules for specific parts of the world */

#link_list ul.canada_list {

	float:left;

	width:210px;

	padding-right:0;

	margin-right:0;

}

#link_list ul.camerica_list, #link_list ul.samerica_list, #link_list ul.carib_list {

	float:left;

	width:170px;

	padding-right:0;

	margin-right:0;

}

#link_list span {

	margin-top:15px;

}

.closer {

	clear:both;

	float:right;

	width:70px;

}

#link_list ul li {

	font-weight:700;

}

/* End */

#page_na {

	width:980px;

}

#page_na #wrapper {

	width:515px;

}

#page_na #top_wrapper {

	width:978px;

}

#page_na #top_second_col {

	width:515px;

	height:460px;

}

#page_na #description_box {

	padding:5px 20px 0;

}

#page_na #white_box {

	padding: 5px 20px 0;

	background-color:#FFF;

	height:100%;

}

#page_na #bottom_second_col {

	width:480px;

}

#page_na #namerica_list {

	padding-left:8px;

	margin-top:-5px;

	list-style:none;

}

#page_na #namerica_list li {

	float:left;

	list-style:none;

}

#page_na #namerica_list li a {

	color:#02028a;

}

.destination_description a:hover, .gray_link a:hover, #page_na #namerica_list li a:hover {

	color:red;

}

/*USA Exceptions */

#page_us #top_wrapper_2maplayout, #page_canada #top_wrapper_2maplayout {

	height: 413px;

}

#page_us #wide_map, #page_canada #wide_map {

	float: left;

	margin-right: 18px;

}

#page_us #wide_right_map, #page_canada #wide_right_map {

	float: left;

}

/*Wide state exceptions */

#page_widestate #top_wrapper_2maplayout {

	height: 350px;

}

#page_widestate #wide_map {

	float: left;

	margin-right: 18px;

}

#page_widestate #wide_right_map {

	float: left;

}

#page_camerica_country_wide #top_wrapper_2maplayout {

	height: 350px;

}

#page_camerica_country_wide #wide_map {

	float: left;

	margin-right: 18px;

}

#page_camerica_country_wide #wide_right_map {

	float: left;

}

#page_carib #top_wrapper_2maplayout {

	height: 459px;

}

#page_australia #top_wrapper_2maplayout {

	height: 420px;

}

#page_australia #wide_map {

	float: left;

	margin-right: 18px;

}

#page_australia_state #wide_right_map {

	float: left;

}

#page_australia_state #top_wrapper_2maplayout {

	height: 420px;

}

#page_australia_state #wide_map {

	float: left;

	margin-right: 18px;

}

#page_australia_state #wide_right_map {

	float: left;

}

@media only screen and (max-width : 1279px) {
	#leftFloatingAds{display:none;}
}
@media only screen and (min-width : 1280px) {
    #leftFloatingAds{
		display:block;
		position:absolute;
		left:-139px;
		top:0px;
		width:135px;
		height:600px;
	}
}
@media only screen and (min-width : 1330px) {
    #leftFloatingAds{
		display:block;
		position:absolute;
		left:-164px;
		top:0px;
		width:160px;
		height:600px;
	}
}


